
/* 
  -----------------------------------
  IQ by Project Seven Development
  www.projectseven.com
  Global Styles
  Basic Layouts 1-7
  -----------------------------------

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
  font-family: Arial, Helvetica, sans-serif;
  background-color: #FFF;
  color: #000;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after
{
  content: '';
  content: none;
}

*/

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }


body
{
  background-color: #efefef;
  color: #000;
  font: inherit;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 100%;
  margin: 0px;
  padding: 0px;
  line-height: 1; 
}

#masthead
{
  background-color: #000;
  background-image: url(img/p7iq_masthead.jpg);
  background-repeat: repeat-x;
  margin: 0 auto;
}

#logo img { border: 0; }

/*COLUMNS*/

#columnwrapper
{
  background-repeat: repeat-y;
  margin: 0 auto;
}

#columns-top
{
  background-repeat: no-repeat;
  height: 5px;
}

#c1, #c2, #c3, #c4 { float: left; }

#columns-bottom
{
  background-repeat: no-repeat;
  clear: both;
  font-size: 0px;
  height: 12px;
}

table { 
  background-color: #fff;
  border: 1px solid #ccc;
  border-collapse: collapse;
  border-spacing: 0;
}

th { 
  background-color: #fff;
  border: 1px solid #ccc;
  font-size: .9em;
}

td { 
  background-color: #fff;
  border: 1px solid #ccc;
  font-size: .9em;
}

#c1 { background-color: #fff; }

#c2 { background-color: #fff; }

#c3 { background-color: #fff; }

#c2 table { background-color: #fff; }

#c2 th { background-color: #5F9BA6; }

#c2 td { background-color: #fff; }

#c3 table { background-color: #fff; }

#c3 th { background-color: #5F9BA6; }

#c3 td { background-color: #fff; }

#footer { margin: 5px auto; }

#footercontent
{
  color: #fff;
  font-size: .8em;
  margin-left: 390px;
}

.content
{
  line-height: 1.5em;
  padding: 10px;
}

.content p { margin: 6px 0px 12px; }

.content table { background-color: #000; }

.front_menu table { 
  background-color: #000;
  border: 1px solid #000;
}

.front_menu th { 
  background-color: #5F9BA6;
  color: #fff;
  padding: 5px;
  text-align:left;
  vertical-align: middle;
 }
 
.front_menu td { 
  background-color: #fff;
  color: #222;
  padding: 5px;
  text-align:left;
  vertical-align: middle;  
 }
 
.topgun table { 
  background-color: #000;
  border: 2px solid #000;
  text-align: center;
  vertical-align: middle;
}

.topgun th { 
  background-color: #000;
  color: #fff;
  padding: 5px;
  text-align: center;
  vertical-align: middle;
 }
 
.topgun td { 
  background-color: #fff;
  color: #000;
  padding: 5px;
  text-align: center;
  vertical-align: middle;  
 }
 
.main_menu table { 
  background-color: #000;
  border: 1px solid #ccc;
  border-collapse:collapse;
}

.main_menu th { 
  background-color: #5F9BA6;
  color: #fff;
  padding: 5px;
  text-align: center;
  vertical-align: middle;
 }
 
.main_menu td { 
  padding: 5px;
  text-align:left;
  vertical-align:middle;  
 }
 
.color_block table { 
  background-color: #666;
  border: 1px #000000;
  border-collapse:collapse;
  padding: 4px;
}

.color_block th
{
  border: 1px solid #666;
  background-color: #000;
  color: #fff;
  font-variant: small-caps;
  height: 40px;
  line-height: 1.2em;
  min-width: 70px;
  padding: 4px;
  text-align: center;
  vertical-align: middle;
}

.color_block td
{
  border: 1px solid #666;
  background-color: #ccc;
  font-size: .8em;
  height: 50px;
  line-height: 1em;
  min-width: 70px;
  padding: 4px;
  text-align: center;
  vertical-align: middle;
}

.data_block table { 
  background-color: #000;
  border-collapse:collapse;
}

.data_block th
{
  border: 1px solid #ccc;
  background-color: #ffc;
  padding: 5px;
}

.data_block td
{
  border: 1px solid #ccc;
  background-color: #fff;
  padding: 5px;
}

.summary table { 
  border: 1px solid #fff;
  border-collapse:collapse;
  width: 100%;
  background-color: #fff;
  padding: 10px;
}

.summary_block table { 
  background-color: #000;
  border: 1px solid #ccc;
  border-collapse:collapse;
  width: 700px;
}

.summary_block th
{
  border: 1px solid #ccc;
  background-color: #ffc;
  padding: 5px;
  width: 20%;
}

.summary_block td
{
  border: 1px solid #ccc;
  background-color: #fff;
  padding: 5px;
  width: 30%;
}

.menu_title { text-align: center; }

.photo_title { text-align: center; }

.photo_block table { 
  background-color: #000;
  border: 1px solid #000;
  border-collapse:collapse;
}

.photo_block th, td { 
  padding: 5px;
  text-align:left;
  vertical-align:middle;  
 }
 
.photo_block td { 
  text-align:center;
 }
 
.review_block table, td { background-color: #fff; }

.review_block li
{
  color: #900;
}

.ad_content
{
  vertical-align: top
}

.ad_content table
{
  border: 0px solid #fff;
  vertical-align: top
}

.ad_content p
{
  background-color: #5F9BA6;
  color: #fff;
  line-height: 2.0;
  padding: 4; 
  text-align: center; 
}

.ad_content th
{
  border: 0px solid #fff;
  padding: 1px;
  line-height: 2.0;
  vertical-align:top;  
}

.ad_content td
{
  background-color: #fff;
  border: 0px solid #fff;
  padding: 1px;
  text-align: center; 
  vertical-align:top;  
}

.red
{
  background-color: #F00;
  margin: 5px;
}

h1
{
  color: #900;
  font-size: 1.5em;
  margin: 30px 0px;
}

h2
{
  color: #900;
  font-size: 1.4em;
  margin: 20px 0px;
}

h3
{
  color: #900;
  font-size: 1.3em;
  margin: 15px 0px;
}

h4
{
  color: #666;
  font-size: 1.2em;
  font-style: italic;
  margin: 10px 0px;
}

p
{
  color: #000;
  font-size: 1em;
}

.clearfloat
{
  clear: both;
  font-size: 0;
  height: 0;
  line-height: 0.0;
}

/*GLOBALS: Nav Bar*/

#tnav
{
  background-color: #ABCACF;
  background-image: url(img/p7iq_navbg.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;
  font-size: 0.8em;
  padding-bottom: 12px;
  margin-bottom: 30px;
}

#tnav-center
{
  border-left: 1px solid #333;
  margin: 0 auto;
}

#tnav ul
{
  margin: 0;
  padding: 0;
}

#tnav li
{
  float: left;
  list-style-type: none;
}

#tnav #BasicNav a
{
  border-right: 1px solid #333333;
  color: #000000;
  float: left;
  padding: 10px;
  text-decoration: none;
}

#tnav #BasicNav a:hover
{
  background-color: #000000;
  color: #FFFFFF;
}

#p7PMnav
{
  background-color: transparent !important;
  background-image: none !important;
}

/*GLOBALS: Link Styles other than main navigation bar*/

a:hover 
{ 
  color: #00f;
  text-decoration: normal;
}

a:active 
{ 
  color: #00d; 
  text-decoration: none;
}

a:link { 
  color: #00d; 
  text-decoration: none;
}

a:visited 
{ 
  color: #00a; 
  text-decoration: none;
}

/*CUSTOM ELEVATOR STYLES*/

#masthead #epmExternal
{
  border: 0;
  font-size: 0.7em;
  left: 200px;
  position: absolute;
  top: 36px;
  z-index: 999999;
}

#iQ-elevator .p7epm_cwrapper, #iQ-elevator .p7epm_content, #iQ-elevator .p7EPM02
{
  border: 0;
  font-size: .9em;
}

#masthead #epmExternal .p7epm_trigs li { margin-right: 2px; }

#masthead #epmExternal .p7epm_trigs a
{
  background-color: #2A2A2A;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #3C3C3C;
  border-right: 1px solid #000000;
  border-top: 1px solid #3C3C3C;
  color: #999999;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 4px 10px;
  text-decoration: none;
}

#masthead #epmExternal .p7epm_trigs a:hover { color: #FFFFFF; }

#masthead #epmExternal .p7epm_trigs .p7epm_open
{
  background-color: #414141;
  border-color: #000000;
  color: #FFFFFF !important;
}
